@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,700&subset=latin,vietnamese,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,700);

























#dropdown-menu-p .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-p .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-p .nav .link,
#dropdown-menu-p .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-p .navbar,
#dropdown-menu-p .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-p .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-p .dropdown-menu a:hover,
#dropdown-menu-p .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-p .navbar-toggler {
  color: #000000;
}
#image1-7 DIV {
  font-size: 13px;
}
#social-buttons2-dx .mbr-section-title {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 15px;
}
#content5-b .mbr-section-title {
  font-family: 'Oswald', sans-serif;
  font-size: 46px;
  color: #d8d4d1;
}
#content5-b P {
  font-size: 36px;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #d8d4d1;
  text-align: center;
}
#content5-ns P {
  font-size: 12px;
}
#content5-ns .mbr-section-title {
  font-size: 36px;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
}
#content5-ns .mbr-section-title B {
  font-size: 36px;
  font-family: 'Roboto Condensed', sans-serif;
}
#content5-nv .mbr-section-title {
  font-family: 'Roboto', sans-serif;
  font-size: 46px;
  text-align: center;
}
#content5-nv P {
  text-align: center;
  font-size: 24px;
}
#content4-ny H4 {
  text-align: right;
}
#content4-ny B {
  font-size: 14px;
}
#content4-ny P {
  font-size: 14px;
}
#content5-gv P {
  font-size: 12px;
}
#content5-gv .mbr-section-title {
  font-size: 36px;
  font-family: 'Roboto Condensed', sans-serif;
}
#content5-gv .mbr-section-title B {
  font-size: 36px;
  font-family: 'Roboto Condensed', sans-serif;
}
#content5-jw P {
  font-size: 12px;
}
#content5-jw .mbr-section-title {
  font-size: 36px;
  font-family: 'Roboto Condensed', sans-serif;
}
#content5-jw .mbr-section-title B {
  font-size: 36px;
  font-family: 'Roboto Condensed', sans-serif;
}
#content5-ci P {
  font-size: 14px;
}
#content5-ci .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#msg-box4-f0 .lead P {
  font-size: 15px;
}
#content5-i2 P {
  font-size: 14px;
}
#content5-i2 .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#msg-box4-i1 .lead P {
  font-size: 15px;
}
#content5-jy P {
  font-size: 14px;
}
#content5-jy .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#msg-box4-jx .lead P {
  font-size: 15px;
}
#msg-box1-f1 P {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#msg-box1-f1 H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 46px;
  color: #ffffff;
}
#msg-box1-f1 B {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#features1-ji P {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
#features1-ji H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#instagram-feed-block-f2 .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-fl .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-k STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-k P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-k UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-k B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-ge .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}



















#dropdown-menu-5j .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-5j .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-5j .nav .link,
#dropdown-menu-5j .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-5j .navbar,
#dropdown-menu-5j .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-5j .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-5j .dropdown-menu a:hover,
#dropdown-menu-5j .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-5j .navbar-toggler {
  color: #000000;
}
#header4-5k H1 {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#header4-5k .btn {
  font-family: 'Roboto Condensed', sans-serif;
}
#header4-5k P {
  color: #ffffff;
}
#content5-5l P {
  font-size: 18px;
  font-family: 'PT Sans Narrow', sans-serif;
}
#content5-5l .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#content5-bf P {
  font-size: 18px;
}
#content5-bf .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#testimonials1-5x .card-block DIV {
  text-align: left;
}
#testimonials1-5x .mbr-section-title {
  font-size: 46px;
  font-family: 'Oswald', sans-serif;
}
#testimonials1-5x .card-footer > small I {
  font-size: 15px;
}
#testimonials1-5x .card-footer > small {
  font-size: 15px;
}
#content5-bl P {
  font-size: 16px;
}
#content5-bl .mbr-section-title {
  font-family: 'Oswald', sans-serif;
  font-size: 48px;
}
#content5-bm P {
  font-size: 16px;
}
#content5-bm .mbr-section-title {
  font-family: 'Oswald', sans-serif;
  font-size: 48px;
}
#content5-bn P {
  font-size: 16px;
}
#content5-bn .mbr-section-title {
  font-family: 'Oswald', sans-serif;
  font-size: 48px;
}
#msg-box1-jq P {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#msg-box1-jq H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box1-jq B {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#instagram-feed-block-hv .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-fj .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-5s STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-5s P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-5s UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-5s B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-gk .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}
















#dropdown-menu-60 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-60 .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-60 .nav .link,
#dropdown-menu-60 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-60 .navbar,
#dropdown-menu-60 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-60 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-60 .dropdown-menu a:hover,
#dropdown-menu-60 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-60 .navbar-toggler {
  color: #000000;
}
#header4-6m H1 {
  font-family: 'Open Sans Condensed', sans-serif;
}
#header4-6m .btn {
  font-family: 'Roboto Condensed', sans-serif;
}
#content5-62 P {
  font-size: 18px;
}
#content5-62 .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#features1-jh P {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
#features1-jh H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-jm P {
  text-align: center;
  font-size: 12px;
  font-family: 'Roboto', sans-serif;
}
#features1-jm H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-j9 P {
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  text-align: center;
}
#features1-j9 H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#instagram-feed-block-hu .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-6i .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-6k STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-6k P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-6k UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-6k B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-gj .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}













#dropdown-menu-6n .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-6n .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-6n .nav .link,
#dropdown-menu-6n .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-6n .navbar,
#dropdown-menu-6n .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-6n .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-6n .dropdown-menu a:hover,
#dropdown-menu-6n .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-6n .navbar-toggler {
  color: #000000;
}
#header4-6o H1 {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#header4-6o .btn {
  font-family: 'Roboto Condensed', sans-serif;
}
#header4-6o P {
  color: #ffffff;
}
#content5-6r P {
  font-size: 18px;
}
#content5-6r .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#msg-box1-jr P {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#msg-box1-jr H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box1-jr B {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#instagram-feed-block-hw .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-fi .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-6y STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-6y P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-6y UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-6y B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-gl .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}













#dropdown-menu-7j .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-7j .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-7j .nav .link,
#dropdown-menu-7j .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-7j .navbar,
#dropdown-menu-7j .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-7j .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-7j .dropdown-menu a:hover,
#dropdown-menu-7j .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-7j .navbar-toggler {
  color: #000000;
}
#header4-7k H1 {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #000000;
}
#header4-7k .btn {
  font-family: 'Roboto Condensed', sans-serif;
}
#header4-7k P {
  color: #000000;
}
#content5-b5 P {
  font-size: 18px;
}
#content5-b5 .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#msg-box1-js P {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#msg-box1-js H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box1-js B {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#instagram-feed-block-hx .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-fh .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-7u STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-7u P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-7u UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-7u B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-gm .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}













#dropdown-menu-7w .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-7w .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-7w .nav .link,
#dropdown-menu-7w .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-7w .navbar,
#dropdown-menu-7w .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-7w .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-7w .dropdown-menu a:hover,
#dropdown-menu-7w .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-7w .navbar-toggler {
  color: #000000;
}
#header4-7x H1 {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#header4-7x .btn {
  font-family: 'Roboto Condensed', sans-serif;
}
#content5-7y P {
  font-size: 18px;
}
#content5-7y .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#msg-box1-jt P {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#msg-box1-jt H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box1-jt B {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#instagram-feed-block-hy .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-fg .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-87 STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-87 P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-87 UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-87 B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-gn .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}

































#dropdown-menu-cl .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-cl .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-cl .nav .link,
#dropdown-menu-cl .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-cl .navbar,
#dropdown-menu-cl .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-cl .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-cl .dropdown-menu a:hover,
#dropdown-menu-cl .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-cl .navbar-toggler {
  color: #000000;
}
#content5-co .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 60px;
  color: #ffffff;
}
#content5-co P {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}
#content5-dr P {
  font-size: 18px;
}
#content5-dr .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#features1-cn P {
  text-align: center;
  font-size: 15px;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #8e8e8e;
}
#features1-cn H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-cn I {
  color: #17717c;
}
#features1-dn P {
  text-align: center;
  font-size: 15px;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #8e8e8e;
}
#features1-dn H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-dn I {
  color: #17717c;
}
#features1-dp P {
  text-align: center;
  font-size: 15px;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #8e8e8e;
}
#features1-dp H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-dp I {
  color: #17717c;
}
#features1-do P {
  text-align: center;
  font-size: 15px;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #8e8e8e;
}
#features1-do H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-do I {
  color: #17717c;
}
#features1-hp P {
  text-align: center;
  font-size: 15px;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #8e8e8e;
}
#features1-hp H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-hp I {
  color: #17717c;
}
#features1-dq P {
  text-align: center;
  font-size: 15px;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #8e8e8e;
}
#features1-dq H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-dq I {
  color: #17717c;
}
#features1-ds P {
  text-align: center;
  font-size: 15px;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #8e8e8e;
}
#features1-ds H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-ds I {
  color: #17717c;
}
#features1-dt P {
  text-align: center;
  font-size: 15px;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #8e8e8e;
}
#features1-dt H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-dt I {
  color: #17717c;
}
#features1-du P {
  text-align: center;
  font-size: 15px;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #8e8e8e;
}
#features1-du H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-du I {
  color: #17717c;
}
#features1-hq P {
  text-align: center;
  font-size: 15px;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #8e8e8e;
}
#features1-hq H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-hq I {
  color: #17717c;
}
#msg-box1-jn P {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#msg-box1-jn H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box1-jn B {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#instagram-feed-block-hs .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-cz .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-d0 STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-d0 P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-d0 UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-d0 B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-gg .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}
















#dropdown-menu-dz .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-dz .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-dz .nav .link,
#dropdown-menu-dz .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-dz .navbar,
#dropdown-menu-dz .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-dz .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-dz .dropdown-menu a:hover,
#dropdown-menu-dz .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-dz .navbar-toggler {
  color: #000000;
}
#header4-ew H1 {
  font-family: 'Open Sans Condensed', sans-serif;
}
#social-buttons2-e1 .mbr-section-title {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 15px;
}
#content5-e2 .mbr-section-title {
  font-family: 'Oswald', sans-serif;
  font-size: 36px;
}
#content5-e2 P {
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
}
#content5-e9 P {
  font-size: 14px;
}
#content5-e9 .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#content5-eb P {
  font-size: 14px;
}
#content5-eb .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#msg-box1-jo P {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#msg-box1-jo H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box1-jo B {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#instagram-feed-block-ht .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-ev .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-eq STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-eq P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-eq UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-eq B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-gi .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}















#dropdown-menu-h7 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-h7 .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-h7 .nav .link,
#dropdown-menu-h7 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-h7 .navbar,
#dropdown-menu-h7 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-h7 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-h7 .dropdown-menu a:hover,
#dropdown-menu-h7 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-h7 .navbar-toggler {
  color: #000000;
}
#msg-box3-ha .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-ha .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-ha .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 60px;
  color: #ffffff;
}
#msg-box3-ha .lead P {
  color: #ffffff;
}
#msg-box3-ha small {
  color: #ffffff;
  font-size: 22px;
}
#content5-hd P {
  font-size: 18px;
}
#content5-hd .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#header3-hk H3 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 60px;
}
#header3-hk SMALL {
  font-size: 14px;
}
#content1-hb P {
  font-family: 'Alegreya Sans', sans-serif;
}
#image2-hc DIV {
  font-size: 13px;
  font-family: 'Roboto Condensed', sans-serif;
}
#msg-box1-jv P {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#msg-box1-jv H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box1-jv B {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#instagram-feed-block-i0 .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-hi .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-h8 STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-h8 P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-h8 UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-h8 B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-h9 .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}













#dropdown-menu-1r .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-1r .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-1r .nav .link,
#dropdown-menu-1r .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-1r .navbar,
#dropdown-menu-1r .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-1r .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-1r .dropdown-menu a:hover,
#dropdown-menu-1r .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-1r .navbar-toggler {
  color: #000000;
}
#header4-2k H1 {
  font-family: 'Open Sans Condensed', sans-serif;
}
#header4-2k .btn {
  font-family: 'Roboto Condensed', sans-serif;
}
#content5-b7 P {
  font-size: 18px;
}
#content5-b7 .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#msg-box1-ju P {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#msg-box1-ju H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box1-ju B {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#instagram-feed-block-hz .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-ff .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-2i STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-2i P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-2i UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-2i B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-go .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}












#dropdown-menu-i4 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-i4 .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-i4 .nav .link,
#dropdown-menu-i4 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-i4 .navbar,
#dropdown-menu-i4 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-i4 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-i4 .dropdown-menu a:hover,
#dropdown-menu-i4 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-i4 .navbar-toggler {
  color: #000000;
}
#header4-i5 H1 {
  font-family: 'Open Sans Condensed', sans-serif;
}
#content5-ib P {
  font-size: 14px;
}
#content5-ib .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#msg-box1-jp P {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#msg-box1-jp H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box1-jp B {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#instagram-feed-block-ii .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-ij .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-il STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-il P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-il UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-il B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-im .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}










#dropdown-menu-kz .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-kz .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-kz .nav .link,
#dropdown-menu-kz .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-kz .navbar,
#dropdown-menu-kz .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-kz .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-kz .dropdown-menu a:hover,
#dropdown-menu-kz .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-kz .navbar-toggler {
  color: #000000;
}
#header2-l0 H1 {
  color: #dddddd;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 60px;
}
#header2-l0 B {
  color: #ffffff;
  font-family: 'PT Sans Narrow', sans-serif;
}
#header2-l0 I {
  color: #f2f2f2;
  font-family: 'PT Sans Narrow', sans-serif;
}
#header2-l0 P {
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
}
#form1-ld .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
  text-align: right;
}
#contacts1-le STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-le P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-le UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-le B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-lf .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}






















#dropdown-menu-ir .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-ir .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-ir .nav .link,
#dropdown-menu-ir .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-ir .navbar,
#dropdown-menu-ir .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-ir .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-ir .dropdown-menu a:hover,
#dropdown-menu-ir .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-ir .navbar-toggler {
  color: #000000;
}
#header4-is H1 {
  font-family: 'Open Sans Condensed', sans-serif;
}
#header4-is .btn {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#content5-iu P {
  font-size: 14px;
}
#content5-iu .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#msg-box1-ix P {
  font-family: 'Open Sans Condensed', sans-serif;
}
#msg-box1-ix H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 46px;
}
#msg-box1-iy P {
  font-family: 'Open Sans Condensed', sans-serif;
}
#msg-box1-iy H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 46px;
}
#msg-box1-iz P {
  font-family: 'Open Sans Condensed', sans-serif;
}
#msg-box1-iz H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 46px;
}
#msg-box1-j0 P {
  font-family: 'Open Sans Condensed', sans-serif;
}
#msg-box1-j0 H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 46px;
}
#msg-box1-j1 P {
  font-family: 'Open Sans Condensed', sans-serif;
}
#msg-box1-j1 H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 46px;
}
#msg-box1-j2 P {
  font-family: 'Open Sans Condensed', sans-serif;
}
#msg-box1-j2 H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 46px;
}
#instagram-feed-block-j3 .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-j4 .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-j6 STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-j6 P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-j6 UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-j6 B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-j7 .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}













#dropdown-menu-9k .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-9k .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-9k .nav .link,
#dropdown-menu-9k .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-9k .navbar,
#dropdown-menu-9k .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-9k .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-9k .dropdown-menu a:hover,
#dropdown-menu-9k .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-9k .navbar-toggler {
  color: #000000;
}
#features1-ay P {
  text-align: center;
}
#features1-ay H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-ay I {
  color: #17717c;
}
#features1-o3 P {
  text-align: center;
  color: #000000;
}
#features1-o3 H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-o3 I {
  color: #17717c;
}
#features1-lq P {
  text-align: center;
}
#features1-lq H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-lq I {
  color: #17717c;
}
#msg-box1-c5 P {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#msg-box1-c5 H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box1-c5 B {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#instagram-feed-block-c3 .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-am .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-9w STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-9w P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-9w UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-9w B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-gf .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}

























#dropdown-menu-m9 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-m9 .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-m9 .nav .link,
#dropdown-menu-m9 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-m9 .navbar,
#dropdown-menu-m9 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-m9 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-m9 .dropdown-menu a:hover,
#dropdown-menu-m9 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-m9 .navbar-toggler {
  color: #000000;
}
#header2-ne H1 {
  color: #dddddd;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 60px;
}
#header2-ne B {
  color: #ffffff;
  font-family: 'PT Sans Narrow', sans-serif;
}
#header2-ne I {
  color: #f2f2f2;
  font-family: 'PT Sans Narrow', sans-serif;
}
#header2-ne P {
  color: #ffffff;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 25px;
}
#social-buttons2-mb .mbr-section-title {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 15px;
}
#content5-mc P {
  font-size: 46px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#content5-mc .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#features1-mf P {
  text-align: left;
  font-size: 17px;
  font-family: 'PT Sans Narrow', sans-serif;
}
#features1-mf H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 46px;
  text-align: right;
  color: #17717c;
}
#features1-mf B {
  font-family: 'PT Sans Narrow', sans-serif;
}
#content5-mh P {
  font-size: 14px;
}
#content5-mh .mbr-section-title {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#features1-mi P {
  font-size: 13px;
  font-family: 'Roboto', sans-serif;
  text-align: center;
}
#features1-mi H4 {
  text-align: right;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#features1-mj P {
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
}
#features1-mj H4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#msg-box1-nk P {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#msg-box1-nk H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box1-nk B {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#instagram-feed-block-na .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-nb .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-nc STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-nc P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-nc UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-nc B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-nd .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}


















#dropdown-menu-lr .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-lr .navbar-brand a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 30px;
}
#dropdown-menu-lr .nav .link,
#dropdown-menu-lr .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-lr .navbar,
#dropdown-menu-lr .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-lr .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-lr .dropdown-menu a:hover,
#dropdown-menu-lr .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-lr .navbar-toggler {
  color: #000000;
}
#content5-m1 .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 48px;
}
#content5-m1 P {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  color: #000000;
}
#content5-o1 .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 48px;
}
#content5-o1 P {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  color: #000000;
}
#content5-o2 .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 48px;
}
#content5-o2 P {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  color: #000000;
}
#content5-lw .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 48px;
}
#content5-lw P {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  color: #000000;
}
#msg-box1-m4 P {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
}
#msg-box1-m4 H2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 36px;
  color: #ffffff;
}
#msg-box1-m4 B {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#instagram-feed-block-m5 .inst__title {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #ffffff;
  font-size: 36px;
}
#form1-m6 .mbr-section-title {
  font-family: 'Open Sans Condensed', sans-serif;
}
#contacts1-m7 STRONG {
  font-family: 'Roboto Condensed', sans-serif;
  color: #000000;
}
#contacts1-m7 P {
  color: #000000;
  font-size: 15px;
  font-family: 'Alegreya Sans', sans-serif;
}
#contacts1-m7 UL {
  color: #000000;
  text-align: left;
  font-size: 15px;
}
#contacts1-m7 B {
  font-family: 'Roboto Condensed', sans-serif;
}
#social-buttons2-m8 .mbr-section-title {
  font-size: 11px;
  font-family: 'Roboto Condensed', sans-serif;
}
